[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# EUpdateError.OriginalException

Originally raised exception

## Declaration

Source position: db.pas line 94

`public property EUpdateError.OriginalException : Exception read FOriginalException;`

## Description

OriginalException is the originally raised exception that is transformed to an EUpdateError exception.

## See also

DB.EDatabaseError |  | Base class for all database-related errors

Documentation generated on: Feb 26 2014